<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6646bee952245c5dbbd59c61255a868">
  <dict>
    <!--2023-01-31 11:43:36.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:36.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
